@import url('https://fonts.googleapis.com/css?family=Istok+Web:400,400i&subset=cyrillic,cyrillic-ext,latin-ext');
@font-face {
	font-family: "Helvetica Neue - Condensed Bold";
	src: 	url('fonts/HelveticaNeue-CondensedBold/HelveticaNeue-CondensedBold.eot?#iefix') format('embedded-opentype'),
			url('fonts/HelveticaNeue-CondensedBold/HelveticaNeue-CondensedBold.woff') format('woff'),
			url('fonts/HelveticaNeue-CondensedBold/HelveticaNeue-CondensedBold.ttf')  format('truetype'),
			url('fonts/HelveticaNeue-CondensedBold/HelveticaNeue-CondensedBold.svg#HelveticaNeue-CondensedBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

ul,ol{padding: 0;margin: 0;}
*{outline: 0 !important;}
li{list-style-type: none;}
h1,h2,h3,h4,p, .h1, .h2, .h3, .h4{line-height: normal;margin: 0;padding: 0;}
html {height: 100%;min-width: 1200px}
body {
	line-height: normal;
	color: #000;
	height: 100%;
	min-width: 1200px;
	background: url('images/pattern.jpg')
}
.container{
	width: 1200px;
	max-width: 1200px;
}

header{
	position: fixed;
	height: 60px;
	background-color: rgba(30, 30, 30, 0.8);
	width: 1170px;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 3;
}

.part_1{
	height: 798px;
	background: url('images/background_Up.jpg') no-repeat 0 -2px;
    padding: 131px 0px 0px;
   background-position: center top;
}
a.open_menu{
	float: left;
	width: 170px;
	height: 60px;
	background-color: #1e1e1e;
	padding: 14px 29px;
}
a.open_menu svg{
	fill: #fff;
	display: inline-block;
	vertical-align: middle;
	margin-right: 6px;
}
a.open_menu span{
	display: inline-block;
	vertical-align: middle;
	color: #ffffff;
	font-family: "Helvetica Neue - Condensed Bold";
	font-size: 30px;
	font-weight: 400;
	line-height: 30px;
	text-transform: uppercase;
}
a.open_menu:hover{background-color: #2ed5ff;}
.info_header{
	float: right;
	padding: 11px 19px;
}
.info_header p {
    float: left;
}
.info_header p a {
	color: #ffffff;
	font-family: "Helvetica Neue - Condensed Bold";
	font-size: 30px;
	font-weight: 400;
	line-height: 30px;
	text-transform: uppercase;
	letter-spacing: -0.6px;
	float: left;
}
.info_header p a:hover {
	color: #2ed5ff;
}
.info_header a{
	color: #2ed5ff;
	font-family: "Istok Web";
	font-size: 18px;
	font-weight: 400;
	line-height: 30px;
	letter-spacing: -0.36px;
	float: left;
	margin: 3px 28px 0px 26px;
}
.info_header span{
	color: #ffffff;
	font-family: "Istok Web";
	font-size: 18px;
	font-weight: 400;
	line-height: 30px;
	letter-spacing: -0.36px;
	float: left;
	margin-top: 3px;
}

nav{
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 9;
	background-image: url("images/pattern3.png");
	display: none;
}
ul.menu{
	width: 376px;
	max-width: 100%;
	padding: 29px 0 0 61px;
	background-color: #1e1e1e;
	height: 100%;
}
ul.menu>li{margin-bottom: 10px;}
ul.menu>li>a{
	color: #ffffff;
	font-family: "Helvetica Neue - Condensed Bold";
	font-size: 24px;
	font-weight: 400;
	line-height: 28px;
	text-decoration: none !important;
}
ul.menu>li ul{
	padding: 0px 0px 0px 20px;
	border-left: 1px solid #fff;
	margin: 16px 0px 17px;
}
ul.menu>li ul li{}
ul.menu>li ul li a{
	color: #ffffff;
	font-family: "Istok Web";
	font-size: 18px;
	font-weight: 400;
	line-height: 26px;
	text-decoration: none !important;
}
ul.menu a:hover{
	color: #2ed5ff;
}
a.close_menu{
	position: absolute;
    left: 340px;
    top: 20px;
}
a.close_menu svg{fill: #fff;}
a.close_menu:hover svg{fill: #2ed5ff;}
.button{
	display: block;	
	height: 63px;
	line-height: 63px;
	box-shadow: 6px 8px 40px rgba(150, 245, 253, 0.63);
	border-radius: 30px;
	background-color: #00ccff;
	text-align: center;
	color: #ffffff !important;
	font-family: "Helvetica Neue - Condensed Bold";
	font-size: 24px;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none !important;
}
.button:hover{
	background-color: #2ed5ff; 
	box-shadow: 2px 3px 16px rgba(150, 245, 253, 0.63);}
nav a.button{
	margin: 33px 0px 0px -22px;
	width: 298px;
}
.part_1 a.button{width: 470px;}
.part_1 p{
	color: #ffffff;
	font-family: "Helvetica Neue - Condensed Bold";
	font-size: 119px;
	font-weight: 400;
	text-transform: uppercase;
    line-height: 114px;
    word-spacing: -11px;
    letter-spacing: -2px;
}
.part_1 span{
	display: block;
	color: #ffffff;
	font-family: "Istok Web";
	font-size: 22px;
	font-weight: 400;
	line-height: 30px;
	margin: 24px 0px 43px;
}
.part_2 div{
	height: 470px;
	float: left;
	width: 50%;
	position: relative;
}
.part_2 div div{
	width: 600px;
	max-width: 100%;

}
.item_21{
	background-color: #d8f7ff;
    padding: 49px 0px 0px 0px;
  position: relative;      
}
.item_21 img{
	position: absolute;
	bottom: 92px;
	right: 0px;
}
.item_21 p{
	color: #0b0b0b;
	font-family: "Helvetica Neue - Condensed Bold";
	font-size: 70px;
	font-weight: 400;
	line-height: 70px;
	margin-bottom: 17px;
}
.item_21 span{
	display: block;
	color: #0b0b0b;
	font-family: "Istok Web";
	font-size: 22px;
	font-weight: 400;
	line-height: 30px;
}

.item_22{
	background-color: #2ed5ff;
    padding: 54px 0px 0px 103px;
}
.item_22 p{
	font-family: "Helvetica Neue - Condensed Bold";
	font-size: 70px;
	font-weight: 700;
	line-height: 60px;
	color: #ffffff;
	margin-bottom: 17px;
}
.item_22 span{
	display: block;
	color: #ffffff;
	font-family: "Istok Web";
	font-size: 22px;
	font-weight: 400;
}
.item_22 img{
	position: absolute;
	bottom: 52px;
	left: -30px;
}
.item_23{
	background-color: #1e1e1e;
	padding: 57px 0px 0px;
}
.item_23 p{
	font-family: "Helvetica Neue - Condensed Bold";
	font-size: 70px;
	font-weight: 700;
	line-height: 60px;
	color: #ffffff;
	margin-bottom: 12px;
}
.item_23 span{
	display: block;
	color: #ffffff;
	font-family: "Istok Web";
	font-size: 22px;
	font-weight: 400;
}
.item_23 img{
	position: absolute;
	right: 22px;
	top: -79px;
}

.item_24{
	background-color: #d8f7ff;
	padding: 54px 0px 0px 98px;
}
.item_24 p{
	font-family: "Helvetica Neue - Condensed Bold";
	font-size: 70px;
	font-weight: 700;
	line-height: 60px;
    margin-bottom: 15px;
}
.item_24 span{
	display: block;
	color: #0b0b0b;
	font-family: "Istok Web";
	font-size: 22px;
	font-weight: 400;
	line-height: 30px;
}
.item_24 img{
	position: absolute;
	left: 66px;
	top: -53px;
}

.left>div{float: right;}
.right>div{float: left;}

p.h1{
	color: #0b0b0b;
	font-family: "Helvetica Neue - Condensed Bold";
	font-size: 72px;
	font-weight: 400;
	line-height: 60px;
	margin-bottom: 32px;
}

section.part_3 {
	padding: 96px 0px 26px;
}

.set{
	height: 670px;
	box-shadow: 1px 2px 100px rgba(105, 204, 233, 0.2);
	background-color: #ffffff;
	background-image: url('images/pattern_2.jpg');
	padding: 26px 31px;
	position: relative;
}
.set>b{
	display: block;
	font-family: "Helvetica Neue - Condensed Bold";
	font-size: 30px;
	font-weight: 700;
	line-height: 30px;

    margin-bottom: 23px;
}
.set ul{
	border-left: 4px solid #00ccff;
	padding-left: 16px;
	padding: 0px 0px 0px 17px;
}
.set ul li{
	color: #0b0b0b;
	font-family: "Istok Web";
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
	margin-bottom: 16px;
}
.set>.end p{
color: #0b0b0b;
font-family: "Helvetica Neue - Condensed Bold";
font-size: 48px;
font-weight: 400;
line-height: 58.8px;
display: inline-block;
vertical-align: middle;
}
.set>.end svg{
	margin-left: 10px;
	display: inline-block;
	vertical-align: middle;
}
.end{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 44px;
	padding: 0px 32px;
	text-align: center;
}
.end a{	margin-top: 15px;}
.set.vip{	background-image: url('images/pattern_3.jpg');}
.set.vip *{
	color: #fff !important;
}
.sputnik{
	background-image: url('images/pattern_2.jpg');
	margin-bottom: 77px;
	box-shadow: 1px 2px 145px rgba(105, 204, 233, 0.28);
}
.sputnik img{
	display: inline-block;
	vertical-align: top;
}
.sputnik div{
	display: inline-block;
	vertical-align: top;
	padding: 50px 0px 0px 41px;
}
.sputnik b{
	display: block;
	font-family: "Helvetica Neue - Condensed Bold";
	font-size: 36px;
	font-weight: 700;
	line-height: 29.99px;
	margin-bottom: 27px;
}
.sputnik ul{
	border-left: 4px solid #00ccff;
	padding-left: 16px;
	margin-bottom: 38px;
}
.sputnik ul li{
	color: #0b0b0b;
	font-family: "Istok Web";
	font-size: 18px;
	font-weight: 400;
	line-height: 23.99px;
	margin-bottom: 6px;
}
.sputnik a{
	float: left;
	width: 226px;
	font-size: 20px;
}
.sputnik span{
	float: left;
	color: #0b0b0b;
	font-family: "Helvetica Neue - Condensed Bold";
	font-size: 24px;
	font-weight: 400;
	line-height: 58.78px;
	margin: 0px 0px 0px 74px;
}

a.tovar{
	height: 564px;
	display: block;
	background-image: url('images/pattern_2.jpg');
	text-align: center;
	text-decoration: none !important;
    margin-bottom: 77px;
}
a.tovar i{
	display: block;
	height: 318px;
	background-color: #ffffff;
	position: relative;
    margin-bottom: 30px;
}
a.tovar i img{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
a.tovar span{
	color: #0b0b0b;
	font-family: "Istok Web";
	font-size: 20px;
	font-weight: 400;
	line-height: 24px;
	display: block;
  /*margin-bottom: 31px;*/
  height: 57px;
}
a.tovar b{
	display: inline-block;
	vertical-align: middle;
	color: #0b0b0b;
	font-family: "Helvetica Neue - Condensed Bold";
	font-size: 36px;
	font-weight: 400;
	line-height: 38.17px;
}
a.tovar svg{
	display: inline-block;
	vertical-align: middle;
    margin: 0px 6px 0px 7px;
}
a.tovar button{
	border: none;
	width: 233px;
	margin: 24px auto 0px;
	height: 50px;
	font-size: 20px;
	line-height: 50px;
	box-shadow: none;
	background-color: #00ccff;
}
a.tovar:hover button {
	box-shadow: 2px 3px 16px rgba(150, 245, 253, 0.63);
	background-color: #2ed5ff;
}

a.tovar:hover{}
a.tovar:hover i::after{
	content: 'Подробнее о товаре';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	color: #ffffff;
	font-family: "Helvetica Neue - Condensed Bold";
	font-size: 30px;
	font-weight: 400;
	line-height: 36px;
	text-transform: uppercase;
	display: block;
	background-color: rgba(46, 213, 255, 0.8);
	font-style: normal;
    padding: 140px 110px;
}







